<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="94028" dateMiseAJour="2025-10-06" id="prudhommes-94028-01" idPresta="4cac9e6a293594648a00170f" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Créteil</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 avenue du Général de Gaulle</Ligne>
        <CodePostal>94000</CodePostal>
        <NomCommune>CRETEIL</NomCommune>
        <Localisation>
            <Latitude>48.78573</Latitude>
            <Longitude>2.449595</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 42 07 00 04</Téléphone>
        <Télécopie>01 42 07 22 92</Télécopie>
        <Email>cph-creteil@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:45:00" fin="12:15:00"/>
            <PlageH début="13:00:00" fin="16:45:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>94002</commune>
        <commune>94003</commune>
        <commune>94011</commune>
        <commune>94015</commune>
        <commune>94016</commune>
        <commune>94017</commune>
        <commune>94018</commune>
        <commune>94021</commune>
        <commune>94028</commune>
        <commune>94033</commune>
        <commune>94034</commune>
        <commune>94037</commune>
        <commune>94038</commune>
        <commune>94041</commune>
        <commune>94042</commune>
        <commune>94043</commune>
        <commune>94046</commune>
        <commune>94052</commune>
        <commune>94058</commune>
        <commune>94065</commune>
        <commune>94067</commune>
        <commune>94068</commune>
        <commune>94069</commune>
        <commune>94073</commune>
        <commune>94076</commune>
        <commune>94080</commune>
        <commune>94081</commune>
    </CompetenceCommunale>
</Organisme>